@charset "utf-8";

@font-face{ font-family: 'MenuFont-reg'; src: url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.eot'); src: url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.eot?iefix') format('eot'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.woff') format('woff'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.ttf') format('truetype'), url('fonts/texgyreadventor-reg/texgyreadventor-regular-webfont.svg#webfont') format('svg'); } 

@font-face{ font-family: 'MenuFont-bld'; src: url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.eot'); src: url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.eot?iefix') format('eot'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.woff') format('woff'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.ttf') format('truetype'), url('fonts/texgyreadventor-bld/texgyreadventor-bold-webfont.svg#webfont') format('svg'); } 

html { -webkit-text-size-adjust: auto;
	   -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }

a { -webkit-transition: color 200ms linear; -moz-transition: color 200ms linear; transition: color 200ms linear; }

body { background:#FFFFFF url(../images/mainBg.jpg) repeat-x top; margin:0; margin-top:20px;}

form { margin:0;}

h1 { font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight::normal; margin:0; padding:0; line-height:22px; }
h2 { font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:0; line-height:18px; }
h3 { font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; }
h4 { font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; line-height:12px; }
h5 { font-size:10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; }
h6 { font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; line-height:11px; }
h7 { font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; padding:0; color:#f4a03d; }

.spacer5 { height:5px; font-size:2px; line-height:5px;}
.spacer8 { height:8px; font-size:2px; line-height:8px;}
.spacer10 { height:10px; font-size:2px; line-height:10px;}
.spacer15 { height:15px; font-size:2px; line-height:15px;}
.spacer20 { height:20px; font-size:2px; line-height:20px;}

#mainContainer { width:1024px; margin:0 auto;}
#mainHeader { width:1024px;}
#mainHeader ul { margin:0; padding:0; float:right;}
#mainHeader .home { margin:0; margin-left:18px; float:none;}
#mainHeader li { margin:0; padding:0; display:block; float:left; list-style:none;}
#mainHeader a img { border-right:1px solid #FFFFFF;}
#mainHeader a.last img { border:0;}
#pageContent { width:1024px; margin-top:40px;}
#pageContent a, #pageContent p, #pageContent input, #pageContent ul, #pageContent li, #pageContent button { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

#mainContent { font-family:Arial, Helvetica, sans-serif; background:#FFFFFF;}

/* START TYPE CONTENT */
#mainContent .contentWrap { overflow:hidden;}
#mainContent .contentDiv h2 { color:#008ac9;}
#mainContent .contentDiv  { margin:20px; min-height:590px;}
#mainContent .contentDiv.large  {  min-height:850px!important;}
#mainContent .contentDiv #wrapper { overflow:hidden; width:100%; float:left;}
/* END TYPE CONTENT */

/* START FEATURE AD COLUMNS */
#leftCol, #rightCol { position:relative; width:185px; height:950px; display:block;}
#rightCol .navSide { position:absolute; top:0; left:-9px; z-index:500; background:url('../images/navbar-right.png') no-repeat; height:40px; width:12px;}
#leftCol .navSide { position:absolute; top:0; right:-9px; z-index:500; background:url('../images/navbar-left.png') no-repeat; height:40px; width:12px;}
#leftCol .featureBox, #rightCol .featureBox { position:absolute; height:950px; width:185px;}
#leftCol .middle, #rightCol .middle { position:absolute; top:0; left:0; z-index:350; border:4px solid #FFFFFF; height:945px; width:177px;}
#leftCol .top, #rightCol .top { position:absolute; top:0; left:0; z-index:400; background:url('../images/featureAd-top.png') no-repeat; height:16px; width:185px;}
#leftCol .bottom, #rightCol .bottom { position:absolute; bottom:0; right:0; background:url('../images/featureAd-bottom.png') no-repeat; height:17px; width:185px;}
/* END FEATURE AD COLUMNS */

#mainContent .midFeatureAds { margin:0; overflow:hidden; width:653px; }
#mainContent p { margin:10px 0px; color:#000000; padding:0; font-size:12px; line-height:18px;}
#mainContent p.titleTag { margin:0; margin-bottom:10px; color:#0000b3; font-weight:bold;}
#mainContent .contentTag p { margin:0px; color:#000000; padding:0; font-size:12px; line-height:18px;}
#mainContent a:link, #mainContent a:visited { color:#009fd7; text-decoration:none;}
#mainContent a:hover { text-decoration:underline;}
#mainContent ul {  padding: 0; margin: 0;}
#mainContent ul li { background: url(../images/arrow-bullet.png); background-repeat: no-repeat; background-position: 0 -0.1em; padding:0; margin:0; padding-left: 1.2em; margin-bottom:5px; list-style:none;}
#mainContent ol { font-family:Arial; font-size:12px;}
#mainContent ol li { padding:0; marginleft:-20px; margin-bottom:5px;}
#mainContent ol li p { line-height:normal; }

#mainContent .pageNumList { font:12px Arial, Helvetica, sans-serif; margin:0;}
#mainContent .pageNumList a, #mainContent .pageNumList a:visited { color:#0000b3; text-decoration:none;}
#mainContent .pageNumList a:hover { text-decoration:underline;}

#contactForm { width:100%; clear:both; margin:0px!important; font:12px Arial, Helvetica, sans-serif;}
#contactForm input, #contactForm textarea { font:11px Arial, Helvetica, sans-serif; width:240px;}
#contactForm .submitBtn { width:auto; padding:5px; font-size:12px;}

#mainFooter { width:1024px; margin:0 auto; margin-bottom:10px;}
#mainFooter a:link, #mainFooter a:visited { color:#008ac9; text-decoration:underline;}
#mainFooter a:hover { color:#0096da; text-decoration:none;}
#mainFooter .credit a:link, #mainFooter .credit a:visited { color:#999999; text-decoration:none;}
#mainFooter .credit a:hover { color:#C60;}
#mainFooter h5 { color:#999999;}

/* MEMBER AREA LEFT LINKS */
#leftlinks { position:relative; width:185px; display:block; background:#b5dff3 url('../images/leftlinks-middle.png') repeat-y;}
#leftlinks .top { position:absolute; top:-3px; left:0; z-index:5; background:url('../images/leftlinks-top.png') no-repeat; height:16px; width:185px;}
#leftlinks .bottom { position:absolute; bottom:0; right:0; background:url('../images/leftlinks-bottom.png') no-repeat; height:17px; width:185px;}
.member_navSide_left { position:absolute; top:0; left:-5px; z-index:5; background:url('../images/navbar-left.png') no-repeat; height:40px; width:12px;}
.member_navSide_right { position:absolute; top:0; right:-5px; z-index:5; background:url('../images/navbar-right.png') no-repeat; height:40px; width:12px;}
.member_navSide_lg_left { position:absolute; top:-4px; left:-5px; z-index:5; background:url('../images/navbar-left-lg.png') no-repeat; height:100px; width:12px;}
.member_navSide_lg_right { position:absolute; top:-4px; right:-5px; z-index:5; background:url('../images/navbar-right-lg.png') no-repeat; height:100px; width:12px;}
.member_navSide_70_left { position:absolute; top:-4px; left:-5px; z-index:5; background:url('../images/navbar-left-70px.png') no-repeat; height:70px; width:12px;}
.member_navSide_70_right { position:absolute; top:-4px; right:-5px; z-index:5; background:url('../images/navbar-right-70px.png') no-repeat; height:70px; width:12px;}
.member_navSide_xlg_left { position:absolute; top:-4px; left:-5px; z-index:5; background:url('../images/navbar-left-xlg.png') no-repeat; height:200px; width:12px;}
.member_navSide_xlg_right { position:absolute; top:-4px; right:-5px; z-index:5; background:url('../images/navbar-right-xlg.png') no-repeat; height:200px; width:12px;}
.scrollwrap { position:relative; height:40px; }
.scrollwrap_lg { position:relative; height:100px; }
.scrollwrap_70 { position:relative; height:90px; border-radius:5px; background:#008ac9; }
.scrollwrap_70 h4 { font-weight:normal;}
.scrollwrap_xlg { position:relative; height:200px; }
.txtwrap_xlg { width:99%; display:block; float:left; margin-left:10px;}
.container_xlg_border { margin-bottom:-4px; border-bottom:1px solid rgba(255,255,255,0.2);}
.container_70 { margin-bottom:-17px; margin-top:4px;}
.sect1 { position:absolute; left:-10px; top:4px; width:85px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect2 { position:absolute; left:80px; top:4px; width:118px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect3 { position:absolute; left:199px; top:4px; width:130px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect4 { position:absolute; left:329px; top:4px; width:110px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect5 { position:absolute; left:439px; top:4px; width:140px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect6 { position:absolute; left:579px; top:4px; width:124px; height:72px; border-right:1px solid rgba(255,255,255,0.5);}
.sect7 { position:absolute; left:703px; top:4px; width:118px; height:72px;}
.container_xlg { margin-bottom:-20px; margin-top:-1px;}
.left_xlg { float:left; width:52%; margin-bottom:11px;}
.right_xlg { float:left; width:11%; text-align:right; }
.scroller {color:#FFF; padding-top:15px;}
.scroller.sect { text-align:center; display:block; border-right:1px soild #0CF; padding-top:0px;}
.scroller span { color:#FFFFFF; font-size:11px;}
.scroller.sect span:last-child { position:absolute; left:0px; bottom:0px; width:100%; text-align:center;}
.scroller h4 button { margin-top:-1px; background:none; border:0; color:#FC3; cursor:pointer; font-weight:bold;}
.scroller h4 button:hover { color:#FFF}
.scroller a {color:#ffcc33}
.scroller a:hover {color:#FFF!important}

.breadCrumb {color:#FFF; padding-top:15px; float:left;}
.breadCrumb span { color:#FFFFFF;}
.breadCrumb a { text-decoration:underline; color:#FFFFFF;}
.breadCrumb a:visited { color:#FFFFFF;}
.breadCrumb a:hover { color:#f4a03d;}

#scrollBar li { margin:0; padding:0; display:block; float:left; list-style:none;}

#navBar li { margin:0; padding:0; display:block; float:left; list-style:none; }
#navBar ul li ul li { -webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s; }
#navBar a { margin:0; text-decoration:none; -webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; }
#navBar a:link, #navBar a:visited { color:#FFFFFF; }
#navBar a:hover { color:#f4a03d; }

/* STYLES FOR DATABASE RETRIEVAL */
#dbinfo td { padding-right:20px;}
#dbinfo p { color:#009fd7; padding:2px; margin:0;}

/* FLASH NOTIFICATION STYLES */
.flash,.flash_bad,.flash_good,.flash_caution { padding:15px; font-weight:bold; margin:0 0 15px 0;}
.flash { border:2px solid orange;}
.flash_good { background: #e5f2be; border:2px solid #bedf5d; padding:10px!important;}
.flash_bad { background: #eccecf; border:2px solid #9e0b0f; padding:10px!important; margin-left:0px!important; margin-bottom:5px!important;}
.flash_caution { background: #FEDFA0; border:2px solid #FDBB31; padding:10px!important; margin-left:0px!important; margin-bottom:5px;}
.flash_bad li, .flash_good li, .flash_caution li { list-style:none!important;}
.flash_bad ul  { list-style:none!important;}
ul.flash_bad,ul.flash_good,ul.flash_caution { list-style-type:none; margin:0px; padding:0;}

/* Wrapper for table views */
#mainTbl { border-top:1px solid #CCCCCC; font-size:0.8em;}
.xl_form { border-top:1px solid #CCCCCC; font-size:0.7em!important;}
.xl_form td { padding:5px!important;}
.xl_form input { font-family:'Muli',Arial,Helvetica; font-size:1em!important; color:#777777;}
.xl_form .full { width:250px;}
.xl_form .half { width:100px!important;}
#mainTbl td { border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:10px;}

#mainTbl td.left { border-right:0;}
#mainTbl td.tblTitle { border-right:0; border-left:0; padding:20px 0px;}
#mainTbl td .total { width:99%;} .full { width:100px;} #mainTbl td .half { width:50px;} #mainTbl td .quart { width:25px;}
#mainTbl input, #mainTbl textarea, #mainTbl select { border-radius: 4px; padding: 7px!important; border: 1px solid #CCC;}
#mainTbl .radios input { width:20px!important; text-align:left; float:left;}
#mainTbl .radios div { width:95px; text-align:left; float:left; line-height:20px;}
red { color:#F00;}
.notice { margin:20px 0px; font-size:.8em;}
.notice p, #mainTbl p { color:#0083cb!important; line-height:1.4em;}
.notice h3, #mainTbl h3 { color:#0083cb;}
.notice h2 { font-weight:bold; color:#fc8800!important;}

/* STYLES FOR ITEMS DATABASE - MEMBERS AREA */

#steps { color:#008ac9; clear:both; margin:0;}
#steps p { color:#008ac9; margin:0; margin-left:1.4em;}
.no-indent p { margin:0!important;}
#steps.left { width:300px; float:left; margin-right:1em;}
#steps form { margin:1em 0em 0em 1em;}
#blocknote { height:73px; width:260px; display:block; float:left; font-family:'Muli'; text-align:center; margin-top:1em; margin-right:3.5em;}
#blocknote span { color:#FFF; font-size:0.8em; display:block; margin-top:1em;}
#blocknote.green { background:#71c11a;}
#blocknote.red { background:#C00;}

#wrap-btns { float:left;}
#steps-btn { float:left; height:56px; width:200px; clear:both;}
#steps-btn span { margin-top:1.2em; float:left; font-size:0.8em; margin-left:0.6em;}
#steps-btn img { float:left;}
.spacer { float:left; overflow:hidden; width:100%;}

#steps-btn input { float:left; height:56px; padding:0; padding-left:4em; border:none; text-align:left; font-family: 'Muli'; cursor:pointer; font-weight:bold; outline: none;}
#steps-btn input#check { color:#fc8800; background:url('../images/check-pre.png') left no-repeat;}
#steps-btn input#delete { color:#ff000e; background:url('../images/delete-pre.png') left no-repeat;}
#steps-btn input#accept { color:#71c11a; background:url('../images/accept-pre.png') left no-repeat;}
#steps-btn input#restore { color:#00a2ff; background:url('../images/restore-pre.png') left no-repeat;}
#steps-btn input#backup { color:#26bebc; background:url('../images/backup-pre.png') left no-repeat;}
#steps-btn input#dlbackup { color:#26bebc; background:url('../images/dlbackup-pre.png') left no-repeat;}
#steps-btn input#blank { color:#666666; background:url('../images/blank-pre.png') left no-repeat;}
#steps-btn input#report { color:#666666; background:url('../images/report-pre.png') left no-repeat;}
#steps-btn input#reporthtml { color:#666666; background:url('../images/reporthtml-pre.png') left no-repeat;}
#btnupload { margin-left:20px; background:url('../images/btnupload.png') center no-repeat; width:85px!important; padding-left:25px!important; height:25px; border-width:0; color:#FFFFFF; font-family: 'Muli'; text-align:left; cursor:pointer;}
#dbselect { margin-right:10px; margin-top:0.6em; padding:4px; width:240px; float:left; margin-right:2.5em;}

/* STYLES FOR CYCLE */
.content { width:465px; height:259px; float:left;}
#s7 { width:465px; height:259px; margin:0; border-radius:5px;}
#s7 div { width:467px; height:259px; text-align: left; overflow: hidden; }
#nav { margin-left:15px; position:absolute; margin-top:-20px; z-index:99999;}
#nav a { margin:0 5px; display:block; float:left; width:10px!important; height:10px!important; border:0px; background:url(../images/orangeDot.png) bottom no-repeat; text-decoration:none; color:#FFFFFF; font-size:0px; line-height:1px; }
.navPrev { position:absolute; left:-18px; top:65px; width:20px; height:20px;}
.navNext { position:absolute; right:-18px; top:65px; width:20px; height:20px;}
.navPlayPause { position:absolute; right:5px; bottom:5px; width:20px; height:20px;}
.activeSlide { background:url(../images/orangeDot_over.png) bottom no-repeat!important;}

/* STYLES FOR JZOOM 
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}

ul#thumblist{display:block;}
ul#thumblist li{float:left;margin-right:2px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a.zoomThumbActive{border:1px solid red;}

.jqzoom{text-decoration:none;float:left;*/

/* STYLES FOR CUST PRODUCT LISTING */
#loading_spinner { float:left; position:absolute; width:29px; height:29px; margin-left:60px;}
.loading_spinner_xl { margin-left:85px!important;}

#dd_menu { width:100%; position:relative;}
#dd_menu button { border:0; background:#008ac9; color:#FFF; cursor:pointer;}
#dd_left { width:255px; height:30px; float:left; background:#008ac9; color:#FFF; font-size:16px; position:relative; cursor:pointer;}
#dd_left.size_xl { width:326px; font-size:11px; }
#dd_left span.left { margin:7px 0px 5px 5px; position:absolute; left:0px; z-index:2;} #dd_left span.right { margin:7px 0px 5px 0px; position:absolute; right:0px; z-index:1;}
#dd_left input { width:20px; height:20px; border:0; cursor:pointer;}
#dd_right { width:330px; height:30px; float:right; position:relative;}
#dd_right input { float:right; border:0;}
#dd_menu input:focus { outline-width: 0;}
#dd_right input.left { width:272px; padding-top:0px; padding-bottom:0px; padding-left:10px; height:30px; font-size:12px; color:#999; font-style:italic;}
#dd_right button { width:30px; height:30px; background:#008ac9; float:right; }
#dd_menu #print-report-popuplink_bg { float:right; display:block; font-size:24px; margin-top:4px; }
#dd_menu #print-report-popuplink_bg:hover { color:rgba(0,138,201,0.65); }

#dd_list { position:absolute; font-size:12px; width:255px; z-index:8888; display:none; top:auto; left:auto;}
#dd_list_type { position:absolute; font-size:12px; width:255px; z-index:8888; display:none; top:auto; left:auto; margin-left:486px; margin-top:30px;}
#dd_list_filter { position:absolute; font-size:12px; width:326px; z-index:8888; display:none; top:auto; left:auto; margin-top:70px;}
#dd_list.size_xl { width:326px; margin-top:30px;}
#dd_list_type.size_xl { width:313px;}
#dd_list ul, #dd_list_type ul, #dd_list_filter ul { list-style:none; margin:0; padding:0; background:#6dbde2;}
#dd_list ul li, #dd_list_type ul li, #dd_list_filter ul li { display:block; margin:0; padding:8px; background-image:none; color:#FFF; border-bottom:1px dotted #FFF; cursor:pointer; position:relative;}
#dd_list ul li:hover, #dd_list_type ul li:hover, #dd_list_filter ul li:hover { background:#2ba3da;}
#dd_list ul li div, #dd_list_type ul li div, #dd_list_filter ul li div { position:absolute; left:255px; top:0px; width:auto; white-space:nowrap; display:none;}
#dd_list ul li div.size_xl, #dd_list_type ul li div.size_xl, #dd_list_filter ul li div.size_xl { left:326px;}
#dd_list ul li ul li, #dd_list_type ul li ul li, #dd_list_filter ul li ul li { margin:0; padding:8px; background-image:none; background-color:#4f8da9; color:#FFF; border-bottom:1px dotted #FFF; cursor:pointer;}
#dd_list ul li ul li:hover, #dd_list_type ul li ul li:hover, #dd_list_filter ul li ul li:hover { background-color:#016390;}

#dd_store { padding:20px 0px; margin-bottom:10px; border-bottom:1px dotted #CCC; width:100%; overflow:hidden;}
#dd_store span { display:block; margin:4px 0px;}
#dd_store span.name { font-size:16px; color:#008ac9; }
#dd_store span.address { font-size:12px; color:#000;}
#dd_store span.number { font-size:12px; color:#000; text-align:right;}
#dd_store .left { float:left; width:450px;}
#dd_store .right { float:right; width:150px;}

#dd_sort { padding:5px 0px; width:100%; overflow:hidden;}
#dd_sort div { float:left; width:1px; height:25px; border-right:1px solid #008ac9;}
#dd_sort #sort0 { background:url(../images/sort0.png) no-repeat center; width:25px; height:25px; border:0; cursor:pointer; margin-right:10px; float:left;}
#dd_sort #sort1 { background:url(../images/sort1.png) no-repeat center; width:32px; height:25px; border:0; cursor:pointer; margin-left:11px; float:left;}

/* MEMBER AREA DROPDOWN NAV */
#menu {margin:0; padding:0; text-align:left;}
#menu a { text-decoration: none;}
#menu li { margin:0; padding:0; text-align:center; width:175px; position:relative; z-index:5;}
#menu.home li { width:140px; text-align:left;}
#menu li a h3 { font-family: 'MenuFont-bld'; line-height:16px; height:89px; text-align:center; text-transform:uppercase; margin:0; padding:0; font-size:14px; border-right: 1px solid #FFFFFF; position:relative;}
#menu.home li a h3 { text-align:left; color:#FFFFFF;}
#menu.home .subtitle { font-family: 'MenuFont-reg'; font-weight:normal; margin-top:38px; margin-left:18px; line-height:14px; font-size:12px;}
#menu.home .title { margin-left:48px;}
#menu li a h3:hover { color:#FFFFFF;}
#menu li a h3 span { width:100%; position:absolute; left:0px;}
#menu.home li a h3 span { margin-left:18px;}
#menu.home li a h3 img { top:10px; left:13px; position:absolute; border:0;}

#menu li div { position:relative; z-index:100; width:175px;}
#menu ul {position:absolute; top:89px; display:none; opacity:0; list-style:none; margin:0; padding:0; left:0px;}
#menu ul li { list-style:none; margin:0; padding:0;}
#menu ul li div { position:relative; z-index:100; top:0px;}
#menu ul li a {display:block; padding:10px; color:#FFFFFF; margin:0px; border:0; border-bottom:1px dotted #FFFFFF; width:155px; white-space:normal; background:#f4a03d; text-align:left;}
#menu ul li a:hover { color:#FFFFFF; background:#d75904;}

#menuSmall0 a { width:140px!important; float:right;}
#menuSmall3 a { width:140px!important; float:left;}

#menuActive0 { background:url(../images/members/memlink1_over.png) left no-repeat !important;}
#menuActive1, #menuActive2 { background:url(../images/members/memlink2_over.png) left no-repeat !important;}
#menuActive3 { background:url(../images/members/memlink4_over.png) left no-repeat !important;}

/* STYLE FOR CATALOG SEARCH */
.searchform input { padding:6px; width:475px;}
.searchform button { padding:4px;}